[Unit]
Description=Check whether user module is present and configure user space services
Requires=um-service-config.service user-module.target
After=um-service-config.service user-module.target
ConditionPathExists=/etc/user-module/network.conf


[Service]
Type=oneshot
ExecStart=/usr/bin/um-rgpio-config
EnvironmentFile=/etc/user-module/network.conf

[Install]
WantedBy=user-module.target
